.banner-language {
    padding-bottom: 80px;
}
.button-back{
    background: url('../../imgs/bg.png');
    height: 260px;;
}
.button-back .text-center{
    padding-top: 75px;
    padding-bottom: 90px;
}
#footer02 {
	background: none;
}

.post-categories .single-blog {
    width: calc(50% - 15px);
    margin-right: 30px;
    padding: 0;
    margin-bottom: 40px;
}

.set-logo .logo-ichinokura {
    min-height: 380px;
}
.set-logo .logo-ichinokura img {
    position: relative;
    max-width: 220px;
}
/* .set-logo .logo-ichinokura p {
    position: absolute;
    min-width: -webkit-fill-available;
} */

.wrapp-section-title {
    position: relative;
    margin: auto;
    padding: 0;
}
.wrapp-section-title p.title {
    position: absolute;
    width: 100%;
    top: calc(50% - 10px);
    font-weight: bold;
    font-size: 20px;
}
.wrapp-section-title p.title.history {
    top: calc(50% - 12px);
}
.wrapp-section-title p.title.features {
    top: calc(50% - 15px);
}
.wrapp-section-title p.title.commited {
    top: calc(50% - 60px);
}
.wrapp-section-title img {
    width: 140px;
    height: 140px;
    margin: auto;
    opacity: 0.5;
}

.title-history {
    position: relative;
    background: url('../../imgs/bg.png');
    font-size: 14px;
    font-weight: bold;
    padding-left: 40px;
}
.title-history span.point-title-history {
    position: absolute;
    font-size: 40px;
    left: 0;
    top: -10px;
    line-height: 1;
}
.feature-title {
    font-size: 32px;
    font-weight: bold;
    line-height: 1;
}
.list-product {
    min-height: 497px;
    background-color: #EFEFEF;
    box-shadow: #000000;
    margin-top: 40px;
    margin-bottom: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;
}
.list-product .row .image-product {
    /* width: 200px;
    height: 335px; */
    background-color: #FFFFFF;
    padding-left: 0px;
    padding-right: 0px;
}
.list-product .row .image-product img {
    /* max-width: 200px; */
    max-height: 381px;
}
.title-product {
    font-size: 18px;
    font-weight: bolder;
    color: #707070;
    border-bottom: 1px solid #707070;
    padding-bottom: 9.5px;
    text-align: left;
}
.desc-product {
    font-size: 14px;
    font-weight: normal;
    color: #707070;
    padding-top: 15.5px;
}
.table-product {
    background-color: #FFFFFF;
    /* margin-left: 15px; */
    margin-top: 15px;
}
.table-product .row .field-product {
    border: 1px solid #707070;
    font-size: 12px;
    color: #707070;
    text-align: center;
}
.table-product .row .field-product.value {
    font-size: 16px;
}
.detail-table {
    margin-top: 15px;
    font-size: 16px;
    color: #707070;
}
.detail-table .value-detail-table {
    padding-left: 0px;
}
.bottom-note {
    margin-top: 16px;
    margin-bottom: 5px;
}
.describe-note {
    height: 176px;
    background-color: #DDDDDD;
    padding-top: 0px;
    padding-bottom: 0px;
}
.img-note {
    padding-left: 0px;
    padding-right: 0px;
}
.img-note img {
    width: 100%;   
}
.describe-note .desc {
    font-size: 14px;
    color: #707070;
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
    width: 90%;
}
.describe-note .desc span {
    font-size: 16px;
}

.img-note.bordered-right {
    border-right: 1px solid #DDDDDD;
}

@media (max-width: 1200px){
    .describe-note {
        height: 146px;
    }
}
@media (max-width: 992px){
    .describe-note {
        height: 128px;
    }
}

@media (max-width: 767px){
    .title-history{
        padding: 8px 0;
        font-size: 16px;
        padding-left: 40px;
    }
    .thanks-description{
        text-align: justify;
    }
    .btn-rectangle img{
        display: none;
    }
    .btn-rectangle img.img-hover{
        display: block;
    }
    .title-history{
        margin-left: -15px;
        margin-right: -15px;
        padding-left: 55px;
    }
    .title-history span.point-title-history{
        left: 15px;
    }

    .list-product .row .image-product img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 15px;
    }
    .describe-note {
        height: auto;
        background-color: #DDDDDD;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .describe-note .desc {
        font-size: 14px;
        top: 0;
        transform: translate(0, 0);
        position: inherit;
    }
    .describe-note .desc span {
        font-size: 16px;
    }
    .img-note .desc {
        top: 0;
        transform: translateY(0);
    }
}

@media (max-width: 575px){
    .describe-note .desc {
        font-size: 12px;
    }
    .describe-note .desc span {
        font-size: 14px;
    }
    .table-product .row .field-product.value {
        font-size: 14px;
    }
    .detail-table {
        font-size: 14px;
    }
}
